*, *::before, *::after {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background: #ccc;
  display: grid;
  grid-template: "header header header header" 4em "main main main main" auto "footer footer footer footer";
}

header {
  background: #5f6682;
  color: #ebe5e3;
  grid-area: header;
  padding: .5em 0 .5em 3em;
}

header h1 {
  font-size: 14pt;
  text-decoration: none;
  justify-self: left;
  min-width: 300px;
}

header a {
  text-decoration: none;
}

header span {
  color: #7f8d9b;
  font-size: 1em;
}

@media screen and (max-width: 31em) {
  header span {
    display: none;
  }
}

#lang-links {
  position: absolute;
  top: 1.5em;
  left: 90%;
}

#lang-links a {
  color: #333d79;
}

#lang-links svg {
  height: .68em;
  filter: saturate(0.4);
}

main {
  grid-area: main;
  background: rgba(236, 237, 242, 0.75);
  height: 100%;
}

main h2 {
  color: #234;
}

main p {
  color: #345;
  font-size: 14pt;
  padding: 1.6em;
  padding-left: 2.5em;
}

main img {
  height: auto;
  width: 100%;
  object-fit: cover;
  vertical-align: middle;
}

aside {
  grid-area: aside;
  padding: 3em;
}

aside ul {
  list-style: none;
}

footer {
  background: #e6e4e3;
  color: #494d50;
  grid-area: footer;
  height: 100%;
  padding-top: 4em;
  padding-left: 3em;
  padding-bottom: 3em;
  box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 0.5);
}

footer p {
  padding-bottom: 1em;
}

footer ul {
  list-style: none;
  padding: 0;
  line-height: 1.5em;
}

footer span {
  /*  font-weight: bold; */
  text-align: right;
  /* align-self: flex-end; TODO: just align already.. */
}

footer a {
  color: #39638e;
  text-decoration: none;
}

footer svg {
  height: 1.2em;
  margin-top: 2.5em;
  padding-right: 1em;
  filter: invert(0.5);
  /*fill: #999;*/
}

footer svg:hover {
  filter: invert(0.5) sepia(1) hue-rotate(200deg) saturate(4) brightness(1);
}

.shadow-in {
  box-shadow: inset 0px 15px 10px -10px rgba(0, 0, 0, 0.5);
}
